@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@500&display=swap');
*{
    margin: 0;
    padding: 0;
}
body{
    font-family: 'M PLUS 1p', sans-serif;
    background-color: antiquewhite;
}
a{
    color: rgb(206, 128, 97);
    font-size: 20px;
}
a:hover{
    color: black;
}
.container{
    position: absolute;
    top: 500px;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: whitesmoke;
    max-width: 800px;
    width: 70%;
    height: 500px;
    padding: 30px;
    border-radius: 20%;
}
img{
    padding: 50px;
    background-color: whitesmoke;
    position: absolute;
    left: 30%;
    top: -45%;
    width: 300px;
    height: 300px;
    max-width: 100%;
    border-radius: 50%;
    z-index: 100;
}
form.inputform{
	justify-content: center;
	padding:　50px;
    height: 100%;
    width: 100%;
}
h2{
    margin: 40px;
    text-align: center;
}
.username{
    display: inline;
    margin: 0;
}
.form-group{
    margin: 30px 0;
}
.username a {
    justify-content: flex-end;
    float: right;
}
.btn-primary{
    position: absolute;
    bottom: -50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    margin: 10px;
}
.back{
    float: left;
    margin-top: 50px;
}

